/*
  Theme Name: School
  Theme URL: https://mediacity.co.in/
  Author: Media City
  Author URI: https://mediacity.co.in/
  Creation Date: 27 June 2023
  Description: A default stylesheet for URL
  Version: 1.0
*/

/*=======================================================================
              [Table of Contents]
=========================================================================

01. Typography 


/* =============== Colors Used =====================

  Light Green  : #D5FF40; 
  Orange : #FDCD00;

 ===================================================*/

/* :root {
  --bg-color: #161819;
}
:root.light {
  --bg-color: #FFF;
  --text-color: #161819;
}

:root.dark {
  --bg-color: #161819;
  --text-color: #FFF;
} */

/* ================================= */
		/*===== Typography =====*/
/* ================================= */
body {  
  font-family: 'Poppins', sans-serif;
  font-weight: 500;
  background-color: #161819;
  color: #1E1E1E;
  font-size: 16px;
  padding: 30px;
  -moz-osx-font-smoothing: grayscale;
  -webkit-font-smoothing: antialiased;
  font-smoothing: antialiased;
}
html,
body {
  height: 100%;
  -moz-osx-font-smoothing: grayscale;
  -webkit-font-smoothing: antialiased;
  font-smoothing: antialiased;
}
h1, h2, h3, h4, h5, h6 { 
  font-family: 'Poppins', sans-serif;
  -moz-osx-font-smoothing: grayscale;
  -webkit-font-smoothing: antialiased;
  font-smoothing: antialiased;
  font-weight: 600;
  color: #FFF;
}
h1 {
  font-size: 48px;
}
h2 {
  font-size: 40px;
}
h3 {
  font-size: 36px;
}
h4 {
  font-size: 32px;
}
h5 {
  font-size: 24px;
}
h6 {
  font-size: 20px;
}
a {  
  color: #000;
  text-decoration: none;
  -webkit-transition: all 0.5s ease;
  -ms-transition: all 0.5s ease;
  -o-transition: all 0.5s ease;
  -moz-transition: all 0.5s ease;
  transition: all 0.5s ease;
}
a:hover, 
a:focus {
  color: #000;
  text-decoration: none;
}
a:active {
  text-decoration: none;
}
p {
  
}
ul {
  list-style: none;
  margin: 0;
  padding: 0; 
}

/* ================================= */
    /*===== General =====*/
/* ================================= */
.overlay-bg {
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  background: rgba(0, 0, 0, 0.5);   
  -webkit-transition: all 0.5s ease;
  -ms-transition: all 0.5s ease;
  -o-transition: all 0.5s ease;
  -moz-transition: all 0.5s ease;
  transition: all 0.5s ease;      
}
.parallax {
  width: 100%;
  background-position: 50% 0;
  background-repeat: no-repeat;
  background-size: cover;
  background-attachment: fixed;   
  position: relative;      
}
.btn {
  font-size: 13px;
  font-weight: 500;
  border-radius: 5px;
  padding: 10px;  
  -webkit-transition: all 0.5s ease;
  -ms-transition: all 0.5s ease;
  -o-transition: all 0.5s ease;
  -moz-transition: all 0.5s ease;
  transition: all 0.5s ease;  
}
.btn-primary {
  color: #FFF;    
  background-color: #131D5A;  
  border: 1px solid #131D5A;
  padding: 6px 15px;
  -webkit-transition: all 0.5s ease;
  -ms-transition: all 0.5s ease;
  -o-transition: all 0.5s ease;
  -moz-transition: all 0.5s ease;
  transition: all 0.5s ease;  
}
.btn-primary:hover {
  background-color: #222;  
  border: 1px solid #222;
}
.btn-secondary {
  color: #161819;    
  background-color: #E9E9EB;  
  border: 1px solid #E9E9EB;
  padding: 6px 15px;
  -webkit-transition: all 0.5s ease;
  -ms-transition: all 0.5s ease;
  -o-transition: all 0.5s ease;
  -moz-transition: all 0.5s ease;
  transition: all 0.5s ease;  
}
.btn-secondary:hover {
  background-color: #222;  
  border: 1px solid #222;
}
.btn-link {
  font-weight: 600;
  padding: 9px 27px;
  font-size: 20px;
  color: #000;
  text-decoration: none;
}
.btn-link:hover {
  color: #D9D9D9;
  background-color: #222;
  border-radius: 10px;
}
.section {
  margin-bottom: 100px;
}
.section-heading {
  color: #1E1E1E;
}
.section-dtls {
  color: #1E1E1E;
}
.nav-pills .nav-link{
  color:#1E1E1E; 
  font-size: 18px;
  font-weight: 600;
  text-align: left;
  border-radius: 18px;
  padding: 25px;  
  margin-right: 30px;
  margin-bottom: 30px;
}
.vertical-center {
  margin: 0;
  position: relative;
  top: 50%;
  -ms-transform: translateY(-50%);
  transform: translateY(-50%);
}
.dropdown-toggle::after {
  content: inherit;
}

/* ================================= */
    /*===== Scrollbar =====*/
/* ================================= */
::-webkit-scrollbar {
  width: 3px !important;
}
::-webkit-scrollbar-track {
  background: rgba(194, 193, 193, 0.5);
}

::-webkit-scrollbar-thumb {
  background: rgba(194, 193, 193, 0.5);
}

::-webkit-scrollbar-thumb:hover {
  background: rgba(126, 125, 125, 0.5);
}

/* ================================= */
    /*===== Sidebar =====*/
/* ================================= */
.leftbar {
  position: relative;
  width: 335px;
}

.sidebar {
  bottom: 0;
  overflow: hidden;
  position: fixed;
  top: 0;
  width: 300px;
  color: #000;
  z-index: 9999;
  -webkit-transition: all 0.5s ease;
  -ms-transition: all 0.5s ease;
  -o-transition: all 0.5s ease;
  -moz-transition: all 0.5s ease;
  transition: all 0.5s ease;
}
.is-collapsed .sidebar {
  width: 100px;
}
.sidebar ul {
  list-style-type: none;
}
.sidebar-inner {
  position: relative;
  height: 100%;
}
.sidebar-logo .sidebar-link {
  padding: 50px 20px 40px;
}
.is-collapsed .sidebar-logo .sidebar-link {
  padding: 55px 20px 55px;
}
.sidebar-logo .sidebar-link .logo-sm img {
  width: 40px;
  height: 40px;
}
.sidebar-logo .sidebar-link .logo-text img {
  width: 120px;
  height: 50px;
}
.sidebar-logo .mobile-toggle {
  display: none;
  float: right;
  font-size: 18px;
  line-height: 64px;
}
.sidebar-logo .mobile-toggle a {
  color: #FFF;
}
.sidebar .sidebar-inner .sidebar-logo .logo-sm {
  display: none;
}
.sidebar .sidebar-inner .sidebar-logo .logo-text {
  display: block;
}
.is-collapsed .sidebar .sidebar-inner .sidebar-logo .logo-sm {
  display: block;
}
.is-collapsed .sidebar .sidebar-inner .sidebar-logo .logo-text {
  display: none;
}
.sidebar-menu {
  height: calc(100vh - 65px);
  list-style: none;
  margin: 0;
  overflow: auto;
  padding: 0;
  position: relative;
}
.sidebar-menu .dropdown-toggle:after {
  display: none;
}
.sidebar-menu li.header {
  color: #2B193F;
  padding-left: 15px !important;
  margin: 0 0 10px !important;
  text-transform: uppercase !important;
  letter-spacing: 1.2px;
  opacity: 1;
  font-size: 16px;
  font-weight: 600;
}
.is-collapsed .sidebar .sidebar-menu li.header {
  opacity: 0;
}
.sidebar-menu li {
  position: relative;
  padding: 0 60px 0 0;   
}
.is-collapsed .sidebar-menu li {
  padding: 0 38px 0 13px;
}
.sidebar-menu li.active a {
  background-color: #2B193F;
  color: #FFF;
}
.sidebar-menu li.active .icon-holder {
  color: #FFF;
}
.sidebar-menu li a .sub-menu {
  opacity: 1;
  color: #8965B7;
  transition: opacity .15s cubic-bezier(0.4, 0, 0.2, 1);
  font-size: 13px;
  line-height: 16px;
  font-weight: 400;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
  margin-left: 34px;
  -webkit-transition: all 0.5s ease;
  -ms-transition: all 0.5s ease;
  -o-transition: all 0.5s ease;
  -moz-transition: all 0.5s ease;
  transition: all 0.5s ease;
}
.sidebar-menu li a:hover .sub-menu {
  color: #FFF;
}
.sidebar-menu li.active .sub-menu {
  color: #FFF;
}
.sidebar-menu li .truncate {
  width: 175px;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
}
.sidebar-menu li .arrow {
  font-size: 14px;
  line-height: 40px;
  position: absolute;
  right: 25px;
  top: 10px;
  -webkit-transition: all 0.5s ease;
  -ms-transition: all 0.5s ease;
  -o-transition: all 0.5s ease;
  -moz-transition: all 0.5s ease;
  transition: all 0.5s ease;
}
.sidebar-menu li.open a .arrow {
  -webkit-transform: rotate(-90deg);
  -ms-transform: rotate(-90deg);
  transform: rotate(-90deg);
}
.sidebar-menu li .dropdown-menu {
  display: none;
}
.sidebar-menu li .dropdown-menu .dropdown-menu {
  padding-left: 20px;
}
.sidebar-menu li .dropdown-menu .arrow {
  line-height: 25px;
}
.sidebar-menu li a {
  border-radius: 10px;
  color: #FFF;
  display: block;
  font-size: 16px;
  font-weight: 500;
  padding: 15px 25px;
  position: relative;
  white-space: nowrap;
  -webkit-transition: all 0.5s ease;
  -ms-transition: all 0.5s ease;
  -o-transition: all 0.5s ease;
  -moz-transition: all 0.5s ease;
  transition: all 0.5s ease;
}
.sidebar-menu li a:focus,
.sidebar-menu li a:hover {
  color: #161819;
  text-decoration: none;
  background-color: #FFF;
}
.sidebar-menu li a .icon-holder {
  font-size: 14px;
  line-height: 28px;
  margin-right: 18px;
  position: relative;
  text-align: center;
  color: #FFF;
  -webkit-transition: all 0.5s ease;
  -ms-transition: all 0.5s ease;
  -o-transition: all 0.5s ease;
  -moz-transition: all 0.5s ease;
  transition: all 0.5s ease;
}
.sidebar-menu li a:hover .icon-holder {
  color: #000;
}
.sidebar-menu li.active a:hover .icon-holder {
  color: #000;
}
.sidebar-menu li ul.dropdown-menu {
  background-color: rgba(0, 0, 0, 0);
  border-radius: 0;
  border: 0;
  -webkit-box-shadow: none;
  box-shadow: none;
  float: none;
  padding-top: 0;
  position: relative;
  width: 100%;
  margin-top: 0;
}
.sidebar-menu li ul.dropdown-menu li {
  padding: 0 30px 0 30px;
}
.sidebar-menu li ul.dropdown-menu li a {
  display: block;
  padding: 15px 25px;
  font-size: 14px;
  color: #FFF;
}
.sidebar-menu li ul.dropdown-menu li a:focus,
.sidebar-menu li ul.dropdown-menu li a:hover {
  background-color: inherit;
  color: #FFF;
}
.sidebar-menu li ul.dropdown-menu li.active a {
  color: #FFF;
}
.is-collapsed .sidebar-menu li a {
  padding: 10px 17px;
}

/* @media screen and (min-width:992px) {
  .sidebar {
      width: 280px
  }

  .sidebar .sidebar-inner .sidebar-logo {
      padding: 0 20px
  }

  .sidebar .sidebar-inner .sidebar-logo .logo-sm {
      display: none
  }

  .sidebar .sidebar-inner .sidebar-logo>a .logo {
      background-position: 0;
      width: 150px
  }

  .sidebar .sidebar-inner .sidebar-menu>li>a .title {
      display: inline-block
  }

  .sidebar .sidebar-inner .sidebar-menu li.dropdown .arrow {
      opacity: 1
  }

  .sidebar .sidebar-inner .sidebar-menu li.open>ul.dropdown-menu {
      display: block !important
  }
} */

/* @media screen and (max-width:991px) {
  .sidebar {
      left: -280px;
      width: 250px
  }
} */

@media screen and (max-width:991px) {
  .sidebar-logo .mobile-toggle {
      display: inline-block
  }
}

@media screen and (min-width:992px) {
  .sidebar-logo .mobile-toggle {
      display: none
  }
}

@media screen and (max-width:991px) {
  .sidebar-menu li.dropdown .arrow {
      right: 25px
  }
}

@media screen and (min-width:992px) {
  

  .is-collapsed .sidebar .sidebar-inner .sidebar-logo {
      padding: 0
  }

  .is-collapsed .sidebar .sidebar-inner .sidebar-logo .logo-sm {
      display: inline;
  }

  .is-collapsed .sidebar .sidebar-inner .sidebar-menu {
      overflow-x: hidden
  }

  .is-collapsed .sidebar .sidebar-inner .sidebar-menu>li>a .title {
      display: none
  }

  .is-collapsed .sidebar .sidebar-inner .sidebar-menu li.dropdown .arrow {
      opacity: 0
  }
}

@media screen and (max-width:991px) {
  .is-collapsed .sidebar {
      width: 280px;
      left: 0
  }

  .is-collapsed .sidebar .sidebar-inner .sidebar-logo {
      padding: 0 20px
  }

  .is-collapsed .sidebar .sidebar-inner .sidebar-logo .logo-sm {
      display: none
  }

  .is-collapsed .sidebar .sidebar-inner .sidebar-logo>a .logo {
      background-position: 0;
      width: 150px
  }

  .is-collapsed .sidebar .sidebar-inner .sidebar-menu>li>a .title {
      display: inline-block
  }

  .is-collapsed .sidebar .sidebar-inner .sidebar-menu li.dropdown .arrow {
      opacity: 1
  }

  .is-collapsed .sidebar .sidebar-inner .sidebar-menu li.open>ul.dropdown-menu {
      display: block !important
  }
}



/* ================================= */
    /*===== Topbar =====*/
/* ================================= */
.rightbar {
  background-color: #FFF;
  border-radius: 34px;
  margin: 0 0 0 300px;
}
.is-collapsed .rightbar {
  margin-left: 100px;
}
.topbar {
  left: 300px;
  padding: 25px;
  border-bottom: 1px solid #BFBBBB;
  /* background-color: #FFF;
  position: fixed;
  z-index: 9;
  right: 0;
  border-radius: 34px 34px 0 0; */
}
.is-collapsed .topbar {
  left: 100px;
}
/* .container-wide {
  position: fixed;
  right: 25px;
  z-index: 9999;
  top: 20px;
} */
.container-wide .sidebar-toggle {
  background-color: #131D5A;
  border: 2px solid #FFF;
  color: #FFF;
  border-radius: 100%;
  width: 30px;
  height: 30px;
  font-size: 14px;
  line-height: 1.9;
  padding: 0 6px;
  position: absolute;
  right: 20px;
  top: 28px;
  z-index: 9999;
}
.is-collapsed .container-wide .sidebar-toggle {
  left: 85px;
}
.infobar {
  text-align: right;
}
.infobar .btn-primary {
  font-size: 13px;
}
.theme-btn.light {
  display: none;
}
.dark .theme-btn.dark {
  display: none;
}
.dark .theme-btn.light {
  display: block;
}
.btn-subs {
  background-color: #FFF;
  box-shadow: 0 2px 1px rgb(43, 25, 63, 0.09);
  font-size: 13px !important;
  border: 1px solid #FFF;
  border-radius: 20px !important;
}
.toggle-container .theme-btn {
  background-color: inherit;
  color: #000;
  box-shadow: none;
  width: 34px;
  height: 33px;
  border: inherit;
}
.toggle-container .theme-btn:hover {
  /* background-color: #8965B7;
  border: 1px solid #8965B7; */
}
.search-input .form-control {
  color: #161819;
  font-size: 13px;
  font-weight: 400;
  border: 1px solid #E9E9EB;
  border-radius: 5px;
  background-color: #E9E9EB;
}
.search-input .input-group-text {
  padding: 4px 12px 4px 10px;
  border: 1px solid #E9E9EB;
  border-radius: 7px;
  background-color: #E9E9EB;
}
.search-input .input-group-text i {
  color: #161819;
}
.profilebar img {
  width: 34px;
  height: 33px;
  border-radius: 100%;
  margin-right: 5px;
  border: 2px solid #2B193F;
}
.list-inline-item i {
  font-size: 24px;
}
.user-img {
  display: inline-block;
  float: left;
  margin-right: 15px;
}
.user-img img {
  width: 50px;
  height: 45px;
  border-radius: 100%;
}
.user-dtl {
  padding: 7px 0 0;
}
.user-name {
  font-size: 14px;
  margin-bottom: 2px;
}
.list-inline-item .dropdown-menu ul {
  border-radius: 0;
  width: 240px;
  border: 1px solid #E7EAEF;
  padding: 0 0 10px;
}



/* ================================= */
    /*===== Dashboard =====*/
/* ================================= */
/* ================================= */
    /*===== Dashboard =====*/
/* ================================= */
.revenue-progress-block {
  width: 250px;
  height: 127.361px;
  flex-shrink: 0;
  border-radius: 16px;
  background: #F1F1F1;
}
.order-progress-block {
  width: 250px;
  height: 127.361px;
  flex-shrink: 0;
  border-radius: 16px;
  background: #F1F1F1;
  margin-left: 10px;
}
.user-progress-block {
  width: 250px;
  height: 127.361px;
  flex-shrink: 0;
  border-radius: 16px;
  background: #F1F1F1;
  margin-top: 16px;
}
.cancel-progress-block {
  width: 250px;
  height: 127.361px;
  flex-shrink: 0;
  border-radius: 16px;
  background: #F1F1F1;
  margin-top: 16px;
  margin-left: 10px;
}
.revenue-heading {
  width: 105px;
  height: 18.993px;
  flex-direction: column;
  font-size: 14px;
  font-weight: 400;
  color: #0E0D0B;
  margin-top : 58px;
  margin-left: 19px; 

}
.revenue-amount {
  display: flex;
  width: 97px;
  height: 31.988px;
  flex-direction: column;
  justify-content: center;
  flex-shrink: 0;
  font-weight: 500;
  color: #0E0D0B;
  margin-left: 19px; 
}
.order-heading {
  color: #0E0D0B;
  font-size: 13px;
  font-family: Poppins;
  font-style: normal;
  font-weight: 400;
  line-height: 18.2px;
  margin-top : 58px;
  margin-left: 19px; 
}
.order-amount {
  display: flex;
  width: 97px;
  height: 31.988px;
  flex-direction: column;
  justify-content: center;
  flex-shrink: 0;
  font-weight: 500;
  color: #0E0D0B;
  margin-left: 19px;  
}
.user-heading {
  color: #0E0D0B;
  font-size: 13px;
  font-family: Poppins;
  font-style: normal;
  font-weight: 400;
  line-height: 18.2px;
  margin-top : 58px;
  margin-left: 19px; 
}
.user-amount {
  display: flex;
  width: 97px;
  height: 31.988px;
  flex-direction: column;
  justify-content: center;
  flex-shrink: 0;
  font-weight: 500;
  color: #0E0D0B;
  margin-left: 19px; 
}
.cancelled-heading {
  color: #0E0D0B;
  font-size: 12px;
  width: 200px;
  font-family: Poppins;
  font-style: normal;
  font-weight: 400;
  line-height: 18.2px;
  margin-top : 58px;
  margin-left: 19px;  
}
.cancelled-amount {
  display: flex;
  width: 97px;
  height: 31.988px;
  flex-direction: column;
  justify-content: center;
  flex-shrink: 0;
  font-weight: 500;
  color: #0E0D0B;
  margin-left: 19px; 
}
.progress {
  width: 89.377px;
  height: 89.343px;
  line-height: 150px;
  flex-shrink: 0;
  border-radius: 89.377px;
  background:none;
  box-shadow: none;
  position: relative;
  margin-top: 19px;   
}
.progress:after {
  content: "";
  width: 100%;
  height: 100%;
  border-radius: 50%;
  border: 6px solid #fff;
  position: absolute;
}
.progress > span {
  width: 50%;
  height: 100%;
  overflow: hidden;
  position: absolute;
  z-index: 1;
}
.progress .progress-left {
  left: 0;
}
.progress .progress-bar {
  width: 100%;
  height: 100%;
  background: none;
  border-width: 6px;
  border-style: solid;
  position: absolute;
  top: 0;
}
.progress .progress-left .progress-bar {
  left: 100%;
  border-top-right-radius: 80px;
  border-bottom-right-radius: 80px;
  border-left: 0;
  -webkit-transform-origin: center left;
  -ms-transform-origin: center left;
  -o-transform-origin: center left;
  -moz-transform-origin: center left;
  transform-origin: center left;
}
.progress .progress-right {
  right: 0;
}
.progress .progress-right .progress-bar {
  left: -100%;
  border-top-left-radius: 80px;
  border-bottom-left-radius: 80px;
  border-right: 0;
  -webkit-transform-origin: center right;
  -ms-transform-origin: center right;
  -o-transform-origin: center right;
  -moz-transform-origin: center right;
  transform-origin: center right;
  animation: loading-1 1.8s linear forwards;
}
.progress .progress-value {
  width: 49px;
  height: 18.993px;
  border-radius: 50%;
  background: #FFF;
  font-size: 24px;
  color:#131D5A;
  line-height: 18.2px;
  text-align: center;
  position: absolute;
  margin-top: 36.12px;
  margin-left: 22.82px;
}
.progress.blue-one .progress-bar {
  border-color: #131D5A;
}
.progress.blue-two .progress-bar {
  border-color: #131D5A;
}
.progress.black-one  .progress-bar {
  border-color: #0E0D0B;
}
.progress.black-two .progress-bar {
  border-color: #0E0D0B;
}
.progress.blue-one .progress-left .progress-bar {
  animation: loading-2 1.5s linear forwards 1.8s;
}
.progress.blue-two .progress-left .progress-bar {
  animation: loading-3 1.5s linear forwards 1.8s;
}
.progress.black-one .progress-left .progress-bar {
  animation: loading-4 1.5s linear forwards 1.8s;
}
.progress.black-two .progress-left .progress-bar {
  animation: none;
}
.progress.black-two .progress-right .progress-bar {
  animation: loading-3 1.8s linear forwards;
}
@keyframes loading-1 {
  0%{
      -webkit-transform: rotate(0deg);
      transform: rotate(0deg);
  }
  100%{
      -webkit-transform: rotate(180deg);
      transform: rotate(180deg);
  }
}
@keyframes loading-2 {
  0%{
      -webkit-transform: rotate(0deg);
      transform: rotate(0deg);
  }
  100%{
      -webkit-transform: rotate(144deg);
      transform: rotate(144deg);
  }
}
@keyframes loading-3 {
  0%{
      -webkit-transform: rotate(0deg);
      transform: rotate(0deg);
  }
  100%{
      -webkit-transform: rotate(115deg);
      transform: rotate(115deg);
  }
}
@keyframes loading-4 {
  0%{
      -webkit-transform: rotate(0deg);
      transform: rotate(0deg);
  }
  100%{
      -webkit-transform: rotate(36deg);
      transform: rotate(36deg);
  }
}
@keyframes loading-5 {
  0%{
      -webkit-transform: rotate(0deg);
      transform: rotate(0deg);
  }
  100%{
      -webkit-transform: rotate(126deg);
      transform: rotate(126deg);
  }
} 
.dashboard-meter {
  width: 290px;
  height: 271px;
  border-radius: 16px;
  background: #F1F1F1;
  margin-left: 30px;
}
.order-table {
  width: 515px;
  height: 381.133px;
  flex-shrink: 0;
  border-radius: 16px;
  border: 1px solid #F1F1F1;
  background: #F1F1F1;
  margin-top: 29px;
}
.main-heading {
  width:150px;
  height: 23.991px;
  color: #161819;
  font-size: 16px; 
  padding-top: 14px; 
  padding-left: 19px;
}
.table-headings .date-heading {
  height: 23.991px;
  color: #161819;
  font-size: 16px;
  padding-top: 12px;
  padding-left: 25px;
}
.table-headings .name-heading {
  width: 49px;
  height: 23.991px;
  color: #161819;
  font-size: 16px;
  padding-top: 12px;
  padding-left: 17px;
}
.table-headings .amount-heading {
  width: 64px;
  height: 23.991px;
  color: #161819;
  font-size: 16px;
  padding-top: 12px;
  padding-left: 19px;
}
.table-headings .status-heading {
  width: 51px;
  height: 23.991px;
  color: #161819;
  font-size: 16px;
  padding-top: 12px;
  padding-left: 19px;
}
.table-headings .invoice-heading {
  width: 57px;
  height: 23.991px;
  color: #161819;
  font-size: 16px;
  padding-top: 12px;
  padding-left: 17px;
}
.order-list .order-date {
  width: 70px;
 height: 23.991px;
 color: #161819;
  font-size: 16px;
  padding-left: 19px;
}
.order-list .order-name {
  width: 67px;
  height: 23.991px;
  color: #161819;
  font-size: 16px;
  padding-left: 17px;
}
.order-list .order-amount {
  width: 35px;
  height: 23.991px;
  color: #161819;
  font-size: 16px;
  padding-left: 17px;
  padding-top: 14px;
}
.order-list .order-status {
  width: 57px;
  height: 23.991px;
  color: #161819;
  font-size: 16px;
  padding-left: 17px;
}
.order-list .order-invoice {
  width: 14.262px;
  height: 14.257px;
  padding-top: 8px;
  padding-left: 17px;
}
.order-invoice .download {
 margin-left: 12px;
  
}
.dashboard-slider {
  width: 290px;
  height: 381px;
  border-radius: 16px;
  background: #F1F1F1;
  margin-top: 30px;
  margin-left: 30px;
}
.dashboard-slider .top-heading {
  color: #161819;
  font-size: 16px;
  padding-top: 18px;
  padding-left: 18px;
}
.top-heading .left {
  margin-left: 69px;
}
.top-heading .right {
  margin-left: 30px;
}
.dashboard-slider .smart-watch-img {
  width: 250px;
  height: 286px;
  border-radius: 16px;
  background: #F99D30;
  padding-top: 35px;
  padding-left: 5px;
  margin-top:25px;
  margin-left: 20px;
}